LANtastic v6.0 Руководство по установке и управлению


Серверу Удаленного Принтера требуется



Серверу Удаленного Принтера требуется LANtastic REDIR V5.0 или старше

Программа RPS запущена со старой несовместимой версией REDIR.

Удостоверьтесь, что LANtastic V6.0 корректно установлен на всех компьютерах сети.

Remote Print Server requires that LANtastic REDIR be installed









Начало  Назад  Вперед




Книжный магазин